VLC, Kodi, Popcorn Time y Stremio vulnerables al ataque de subtítulos maliciosos

Una nueva trampa que busca tomar el control de nuestro dispositivo mientras vemos una película se aprovecha de una vulnerabilidad de varias plataformas de streaming como Kodi, VLC, Popcorn Time y Stremio para utilizar un archivo de subtítulo como vector e infectar con malware al equipo tomando control total.

La solución más simple e inmediata para protegerse es actualizar ya a las últimas versiones de cada aplicación.

  • VLC ha reparado la vulnerabilidad principal en la versión 2.2.6 disponible en este momento.
  • Kodi ya ha liberado la versión 17.2 para corregir la vulnerabilidad.
  • Popcorn Time ya ofrece una versión actualizada.
  • Stremio ya ofrece una versión corregida y actualizada en su sitio oficial .

Si no has actualizado ninguna de las plataformas, no las utilices hasta hacerlo, especialmente si los tienes configurados para descargar subtítulos de forma automática. Si usas una aplicación que aún no ha sido actualizada, o utilizas alguna que no está en la lista y temes por tu seguridad, lo mejor que puedes hacer es no permitir que descarguen subtítulos de forma automática.

Fuente: Genbeta

También te podría gustar...

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *